.iconAfmelden{
	background-image:url(/static/images/menu/afmelden.png) !important;
}
.iconContacts{
	background-image:url(/static/images/menu/contacts.png) !important;
}
.iconDomeinen{
	background-image:url(/static/images/menu/domains.png) !important;
}
.iconNsGroup{
	background-image:url(/static/images/menu/nsgroup.png) !important;
}
.iconInstellingen{
	background-image:url(/static/images/menu/settings.png) !important;
}
.iconOnsite{
	background-image:url(/static/images/menu/onsite.png) !important;
}


.iconCheck{
	background-image:url(/static/images/icons/tick.png) !important;
}
.iconNieuw{
	background-image:url(/static/images/icons/add.png) !important;
}
.iconTransfer{
	background-image:url(/static/images/icons/world_go.png) !important;
}
.iconRefresh{
	background-image:url(/static/images/icons/arrow_refresh.png) !important;
}
.iconUpload{
	background-image:url(/static/images/icons/script_go.png) !important;
}
.iconImage{
	background-image:url(/static/images/icons/image_add.png) !important;
}
.iconBijlage{
	background-image:url(/static/images/icons/attach.png) !important;
}
.iconAfgewerkt{
	background-image:url(/static/images/icons/accept.png) !important;
}
.iconMail{
	background-image:url(/static/images/icons/email.png) !important;
}
.iconDocumenten{
	background-image:url(/static/images/icons/page_white_copy.png) !important;
}
.iconRapporten{
	background-image:url(/static/images/icons/report.png) !important;
}
.iconEuro{
	background-image:url(/static/images/icons/money_euro.png) !important;
}
.iconFilter{
	background-image:url(/static/images/icons/magnifier.png) !important;
}
.iconLeeg{
	background-image:url(/static/images/icons/brick.png) !important;
}
.iconSave{
	background-image:url(/static/images/icons/disk.png) !important;
}
.iconDelete{
	background-image:url(/static/images/icons/cross.png) !important;
}
.iconSplitsen{
	background-image:url(/static/images/icons/arrow_divide.png) !important;
}
.iconEID{
	background-image:url(/static/images/icons/drive_user.png) !important;
}
.iconPrinter{
	background-image:url(/static/images/icons/printer.png) !important;
}
.iconExcel{
	background-image:url(/static/images/icons/page_excel.png) !important;
}
.iconJa{
	background-image:url(/static/images/icons/accept.png) !important;
	width:16px;
	height:16px;
}
.iconNee{
	background-image:url(/static/images/icons/delete.png) !important;
	width:16px;
	height:16px;
}
.iconGezin{
	background-image:url(/static/images/icons/group.png) !important;
	width:16px;
	height:16px;
}
.iconCancel{
	background-image:url(/static/images/icons/cross.png) !important;
}
.iconError{
	background-image:url(/static/images/icons/error.png) !important;
	width:16px;
	height:16px;
}
.iconTodo{
	background-image:url(/static/images/icons/cog.png) !important;
	width:16px;
	height:16px;
}
.iconDelete{
	background-image:url(/static/images/icons/bin_closed.png) !important;
	width:16px;
	height:16px;
}
.iconEdit{
	background-image:url(/static/images/icons/pencil.png) !important;
	width:16px;
	height:16px;
}
.iconChangeReseller{
	background-image:url(/static/images/icons/user_go.png) !important;
	width:16px;
	height:16px;
}


/*
 * Menubar divider tweak
 */
.x-toolbar .xtb-sep {
	background-repeat:repeat-y !important;
}

/*
 * FileUploadField component styles
 */
.x-form-file-wrap {
    position: relative;
    height: 22px;
}
.x-form-file-wrap .x-form-file {
	position: absolute;
	right: 0;
	-moz-opacity: 0;
	filter:alpha(opacity: 0);
	opacity: 0;
	z-index: 2;
    height: 22px;
}
.x-form-file-wrap .x-form-file-btn {
	position: absolute;
	right: 0;
	z-index: 1;
}
.x-form-file-wrap .x-form-file-text {
    position: absolute;
    left: 0;
    z-index: 3;
    color: #777;
}

.x-grid3-cell-inner {
    /* Inherit DIV's white-space from TD parent, since
       DIV's inline style is not accessible in the column
       definition. */
    white-space:inherit;
}
